/*
Site CSS Style	  	  
*/

* { padding: 0; margin: 0; }

body {
 PADDING-RIGHT: 0px; 
 PADDING-LEFT: 0px; 
 PADDING-BOTTOM: 0px; 
 MARGIN: 0px; 
 PADDING-TOP: 0px; 
 BACKGROUND-COLOR: #f1f1f1;
 background-position: top center;
 background-image:url(images/homepage/townmarket_homepage_02.jpg) ; 
 background-repeat:repeat-x;
 width: 100%;
 }
 

#wrapper { 
 MARGIN: 0em auto;
 width: 100%;
 min-width: 980px;
 }

  .sample_maincontainertest0{ 
MARGIN: 0em auto;
/*MARGIN: 0px 0px 5px 0px;*/
 border-top: 0px solid #d5d5d5;
 border-left: 0px solid #d5d5d5;
 border-right: 0px solid #d5d5d5;
 border-bottom: 0px solid #d5d5d5;
 width: 100%;
}
 
 .sample_maincontainertest00{ 
MARGIN: 0em auto;
/*MARGIN: 0px 0px 5px 0px;*/
 border-top: 0px solid #d5d5d5;
 border-left: 0px solid #d5d5d5;
 border-right: 0px solid #d5d5d5;
 border-bottom: 0px solid #d5d5d5;
 width: 980px;
}

 .sample_maincontainertest2{ 
MARGIN: 0em auto;
/*MARGIN: 0px 0px 5px 0px;*/
 border-top: 0px solid #d5d5d5;
 border-left: 0px solid #d5d5d5;
 border-right: 0px solid #d5d5d5;
 border-bottom: 0px solid #d5d5d5;
 width: 880px;
 height: 20px;
 BACKGROUND-COLOR: #fff;
}

 .sample_maincontainertest3{ 
MARGIN: 0em auto;
/*MARGIN: 0px 0px 5px 0px;*/
 border-top: 0px solid #d5d5d5;
 border-left: 0px solid #d5d5d5;
 border-right: 0px solid #d5d5d5;
 border-bottom: 0px solid #d5d5d5;
 width: 800px;
 height: 20px;
 BACKGROUND-COLOR: #ffff00;
}
 
 /*
Header Menu CSS Style	  	  
*/


#headerwrapper{
 width: 980px;
 MARGIN: 0em auto;
 height: 90px;
 border-top: 0px solid #000;
}
 
#headercontainer {
 width: 965px;
 MARGIN: 0em auto; 
}
#headercontainermenu {
 width: 980px;
 MARGIN: 0em auto; 
 BACKGROUND-COLOR: #62b3d8;
 height: 40px;
}

 .header01 {
 width: 100%;
 MARGIN: 0em auto;
 float: left;
 }
 
 .header01width1img01{
 _padding:0px 0px 0px 0px;
  height: 60px;
 }
 
 .header02 {
 width: 100%;
 MARGIN: 0em auto;
 float: left;
 BACKGROUND-COLOR: #62b3d8;
 }
  .header01width1img02{
 
 _padding:0px 0px 0px 0px;
 height: 34px;
 }
 

#header {
 width: 100%;
 height: 50px;
 MARGIN: 0em auto;
 float: left;
 }

#headerlogo{
 margin:0px 0px 0px 0px;
 _margin:0px 0px 0px 0px;
 float: left;
 text-align:left;
 height: 46px;
 width: 234px;
 
 background-position:top left;
 background-repeat:no-repeat;
 }
 
  #header_searchbar01{
 margin:0px 5px 0px 0px;
 float: left;
 width: 210px;
 text-align:center;
 }
 
   #header_searchbar02{
 margin:1px 22px 0px 5px;
 float: left;
 width: 280px;
 text-align:right;
 }
 
 .header_submenu01{
 margin:5px 20px 0px 0px;
 _margin:0px 0px 0px 0px;
 float: left;

 text-align:right;
 color:#fff;
 }
 
 		.header_submenu01 a{
		color:#fff;
		margin: 5px 10px 2px 10px;
		
		font-size: 14px;
		line-height: 14px;
		}
		.header_submenu01 a:visited{text-decoration:none}
		.header_submenu01 a:hover{text-decoration:underline}		 
		
.header_submenu_width1 {
 width: 720px;
 padding: 15px 0px 0px 0px;
 }
 
 .header_submenu_width2 {
 width: 150px;
 }
  .header_submenu_width3 {
 width: 30px;
 }
 
 #headerlogo img{
 margin:0px 0px 0px 0px;
 float: left;
 text-align:left;
 }
 
 #headermenu{
 width: 100%;
 margin:0px 0px 0px 0px;
 height: 34px;
 float: left;
 text-align:left;
  }
 
#headermenusmall{
 width: 110px;
 margin:0px 0px 0px 0px;
 height: 42px;
 float: left;
 text-align:left;
  }
  
 #headermenusmall2{
 width: 50px;
 margin:5px 0px 0px 0px;
 height: 34px;
 float: left;
 text-align:left;
  }
 .headermenusmall3{
 width: 100px; 
 height: 34px;
 float: left;
 text-align:left;
 BACKGROUND-COLOR: #c79124;
  }
 .headermenusmall3  p{
 margin:0px 0px 0px 0px;
 padding: 7px 0px 0px 0px;
 }
 .headermenusmall3  a{
 margin:0px 0px 0px 0px;
 padding: 0px 0px 0px 30px;
 text-align:center;
 color:#fff;
 }
 
  .headermenusmall4{
  margin:0px 0px 0px 20px;
 width: 70px; 
 height: 33px;
 float: left;
 text-align:left;
 color:000;
 BACKGROUND-COLOR: #fff;
 border: 1px solid #d5d5d5;
  }
 .headermenusmall4  p{
 margin:0px 0px 0px 0px;
 padding: 7px 0px 0px 0px;
 }
   .headermenusmall4  a{
 margin:20px 0px 0px 0px;
 padding: 20px 0px 0px 20px;
 text-align:center;
 color:#000;
 }

/*--------------------------------------------------------------------------------
/*--------------------------------------------------------------------------------
/*--------------------------------------------------------------------------------
HomePage New Design	  	  
*/
  
.sample_maincontainer{ 
MARGIN: 0em auto;
/*MARGIN: 0px 0px 5px 0px;*/
 border-top: 0px solid #d5d5d5;
 border-left: 0px solid #d5d5d5;
 border-right: 0px solid #d5d5d5;
 border-bottom: 0px solid #d5d5d5;
}

.sample_border{ 
 border-top: 1px solid #d9d9d9;
 border-left: 1px solid #d9d9d9;
 border-right: 1px solid #d9d9d9;
 border-bottom: 1px solid #d9d9d9;
 border-radius: 3px;
} 
.sample_border_bottom{ 
 border-bottom: 1px solid #d9d9d9;
} 

.sample_container2{ 
	position:relative;
	 float: left;
	text-align:left;
	width:520px;
	margin:0px 0px 0px 10px;
	padding-bottom: 10px;
	BACKGROUND-COLOR: #ffffff;
}

.sample_container{ 
float: left;
margin: 0px 0px 10px 0px;
text-align:left;
}
 
 .sample_container h4{
	margin: 10px 10px 5px 10px;
	border-bottom: 0px solid #9fc4ee;
	padding: 0px 0px 5px 0px;
	line-height: 26px;
	font-size: 22px;
	color: #000000;	
 } 
 
 .sample_container h5{
	font-size: 11px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 10px;
	line-height: 16px;
 } 
 
  .sample_container h3{
	margin: 15px 10px 5px 10px;
	border-bottom: 0px solid #9fc4ee;
	padding: 0px 0px 5px 0px;
	line-height: 10px;
	font-size: 16px;
	color: #000000;		 
 } 
  .sample_container p{
	margin: 7px 10px 5px 10px;
	font-size: 12px;	
 } 
 
 .hovertest:hover {
	background: #eaeaea;  /* Background Color of Main Menu on Hover */
}
 			
  
  .sample_defaultcontainer{
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	float: left;
	overflow:hidden;
	text-align:left;
 } 
  
   .sample_containerimages_small { 
	margin: 10px 0px 6px 10px;
	color: #333532;
	border: 1px solid #dddcdc;
	box-shadow: 0 4px 2px -2px #d6d6d6;
 }
			
		.sample_containerimages_small img{ 
		 display: block;   margin-left: auto;   margin-right: auto;
		 margin-top: 6px;	
		 max-height:87px;
		 max-width:110px;
		_image-rendering: -moz-crisp-edges;
		_-ms-interpolation-mode: bicubic;
		 } 

.sampleimage{ 
 text-align:center;
 }
 
	 .img2 img{ 
	margin: 5px 5px 5px 5px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	max-height:160px;
	max-width:170px;
	float: left;
	 }

	 .img3 img{ 
	max-height:130px;
	max-width:130px;
	float: left;
	 }
	 .img4 img{ 
	 margin: 5px 10px 5px 10px;
	max-height:80px;
	max-width:80px;
	float: left;
	 }
	 .img5 img{ 
	 margin-top: 10px; margin-bottom: 10px;
	display: block;   margin-left: auto;   margin-right: auto;
	max-height:580px;
	max-width:360px;
	 }
	 .img6 img{ 
	 margin: 5px 10px 5px 10px;
	max-height:50px;
	max-width:60px;
	float: left;
	 }	 
	 .img7 img{ 
	 margin-top: 10px; margin-bottom: 10px;
	display: block;   margin-left: auto;   margin-right: auto;
	max-height:150px;
	max-width:150px;
	 }
	 .img8 img{ 
	 display: block;   
	 margin-left: auto;   
	 margin-right: auto;
	 padding:10px 10px 10px 10px;
	 max-height:650px;
	 max-width:450px;
	 }
	 .img9 img{ 
	 margin: 15px 10px 5px 10px;
     border:1px solid #d9d7d7;
     padding:2px;
	 max-height:60px;
	 max-width:70px;
	 }
	 .img10 img{ 
	 margin-top: 10px; margin-bottom: 10px;
	display: block;   margin-left: auto;   margin-right: auto;
	max-height:50px;
	max-width:50px;
	 }
	 .img11 img{ 
	 margin: 8px 10px 5px 10px;
	max-height:120px;
	max-width:120px;
	float: left;
	 }	 
 	 .img12 img{ 
	 margin: 5px 10px 5px 10px;
	max-height:50px;
	max-width:40px;
	float: left;
	 }	
 	 .img13 img{ 
	 margin: 6px 5px 0px 10px;
	float: left;
	max-height:85px;
	max-width:130px;
	 }		 
 	 .img14 img{ 
	 margin: 12px 5px 0px 35px;
	float: left;
	 }		 
	 .img15 img{ 
	 display: block;   
	 margin-left: auto;   
	 margin-right: auto;
	 padding:0px 10px 0px 10px;
	 }	 
	 .img16 img{ 
	 margin: -2px 10px 0px 0px;
	 float: left;
	 }
 	 .img17 img{ 
	 margin: 11px 5px 0px 20px;
	float: left;
	 }	
 	 .img18 img{ 
	 margin: 15px 0px 0px 0px;
	 max-height:60px;
	 max-width:60px;
	 float: right;
	 }	
	 .img20 img{ 
	 margin: -10px 5px -11px 8px;
	 }	
	 .img21 img{ 
	 margin: 5px 10px 45px 0px;
	max-height:40px;
	max-width:40px;
	float: left;
	 }	 
	 

figure {
    position: relative;
    display: inline-block;
}

figcaption {
    display: none;
    position: absolute;
    left: 10;
	top:-50px;
	width: 250px;
    bottom: 5px;
    right: 0;
	padding:5px 5px 5px 5px;
    background-color: #fff;
	border: 1px solid #eee;
}

figure:hover img {
    opacity: .7;
}

figure:hover figcaption {
    display: block;
}
	 
	 
 .width1{
width: 650px;
}
.width2{
width: 320px;
}
.width3{
width: 652px;
}
.width4{
width: 315px;
}
.width5{
width: 70px;
}
.width6{
width: 126px;
}
.width7{
width: 960px;
}
.width8{
width: 307px;
}
.width9{
width: 318px;
}
.width10{
width: 250px;
}
.width11{
width: 700px;
}
.width12{
width: 480px;
}
.width13{
width: 630px;
}
.width14{
width: 234px;
}
.width15{
width: 193px;
}
.width16{
width: 490px;
}
.width17{
width: 180px;
}
.width18{
width: 140px;
}
.width19{
width: 400px;
}
.width20{
width: 100%;
}
.width21{
width: 300px;
}
.width22{
width: 200px;
}
.width23{
width: 700px;
}
.width24{
width: 227px;
}
.width25{
width: 380px;
}
.width26{
width: 280px;
}
.width27{
width: 350px;
}
.width28{
width: 590px;
}
.width29{
width: 330px;
}
.width30{
width: 570px;
}
.width31{
width: 70px;
}
.width32{
width: 90px;
}
.width33{
width: 298px;
}
.width34{
width: 113px;
}
.width35{
width: 980px;
}
.width36{
width: 700px;
}
.width37{
width: 942px;
}
.width38{
width: 925px;
}
.width39{
width: 577px;
}
.width40{
width: 570px;
}
.width41{
width: 603px;
}
.width42{
width: 960px;
}
.width43{
width: 172px;
}
.width44{
width: 65px;
}
.width45{
width: 392px;
}
.width46{
width: 512px;
}
.width47{
width: 494px;
}
.width48{
width: 200px;
}
.width49{
width: 918px;
}
.width50{
width: 750px;
}
.width51{
width: 232px;
}
.width52{
width: 295px;
}
.width53{
width: 130px;
}
.width54{
width: 950px;
}
.width55{
width: 695px;
}
.width56{
width: 675px;
}
.width57{
width: 524px;
}
.width58{
width: 522px;
}
.width59{
width: 120px;
}
.width60{
width: 910px;
}
.width61{
width: 550px;
}
.width62{
width: 520px;
}
.width63{
width: 480px;
}
.width64{
width: 145px;
height: 115px;
}
.width65{
width: 950px;
}

.height1{
height: 95px;
}
.height2{
height: 140px;
}
.height3{
height: 250px;
}
.height4{
height: 220px;
}
.height5{
height: 100px;
}
.height6{
height: 25px;
}
.height7{
height: 55px;
}
.height8{
height: 40px;
}
.height9{
height: 20px;
}
.height10{
height: 85px;
}
.height11{
height: 390px;
}
.height12{
height: 230px;
}
.height13{
height: 175px;
}
.height15{
height: 30px;
}
.height16{
height: 200px;
}
.height17{
height: 190px;
}
.height18{
height: 110px;
}
.height19{
height: 54px;
}
.height20{
height: 144.5px;
}
.height14{
height: 304px;
}
.height21{
height: 75px;
}
.height22{
height: 47px;
}
.height23{
height: 35px;
}
.height24{
height: 47px;
}
.height25{
height: 302px;
}
.height26{
height: 330px;
}
.height27{
height: 47px;
}
.height28{
height: 40px;
}
.height29{
min-height: 390px;
}

.margin0{
margin: 0px 0px 0px 0px;
}
.margin1{
margin: 10px 10px 10px 10px;
}
.margin2{
margin: 10px 10px 10px 10px;
}
.margin3{
margin: 10px 10px 10px 30px;
}
.margin4{
margin: 20px 10px 10px 10px;
}
.margin5{
margin: 20px 10px 10px 10px;
}
.margin6{
margin: -22px 0px 0px 10px;
}
.margin7{
margin: 110px 0px 0px 7px;
}
.margin8{
margin: 0px 0px 0px 0px;
}
.margin9{
margin: 0px 0px 10px 10px;
}
.margin10{
margin: 30px 0px 10px 0px;
}
.margin11{
margin: 10px 0px 5px 0px;
}
.margin12{
margin: 0px 0px 10px 6px;
}
.margin13{
margin: 10px 10px 10px 15px;
}
.margin14{
margin: 4px 0px 10px 10px;
}
.margin15{
margin: 4px 0px 10px 10px;
}
.margin16{
margin: 0px 0px 0px 3px;
}
.margin17{
MARGIN: .5em auto;
}
.margin18{
MARGIN: 0em auto;
}
.margin19{
margin: 0px 0px 10px 0px;
border-bottom: 0px solid #e7e3e7;
}
.margin20{
margin: 17px 0px 0px 0px;
border-bottom: 1px solid #e7e3e7;
}
.margin21{
margin: 10px 10px 10px 10px;
}
.margin22{
margin: 15px 10px 10px 10px;
}
.margin26{
margin: 14px 0px 0px 3px;
}
.margin27{
margin: 25px 0px 0px 0px;
}
.margin28{
margin: 25px 0px 0px 0px;
}
.margin29{
margin: 15px 0px 20px 20px;
}
.margin30{
margin: 0px 0px 30px 0px;
}
.margin31{
margin: 3px 0px 0px 10px;
}
.margin32{
margin: 17px 0px 0px 0px;
border-bottom: 1px solid #e7e3e7;
}
.margin33{
margin: 5px 0px 0px 50px;
}
.margin34{
margin: 0px 0px 0px 25px;
}
.margin35{
margin: 0px 0px 10px 0px;
}
.margin36{
margin: 8px 0px 10px 5px;
}
.margin37{
MARGIN: 1em auto;
}
.margin38{
margin: 1px 0px 10px 0px;
}
.margin39{
MARGIN: .7em auto;
}
.margin40{
margin: 1px 0px 1px 2px;
}
.margin41{
margin: 10px 0px 1px 2px;
}
.margin42{
margin: 1px 0px 0px 15px;
}
.margin43{
margin: 13px 0px 0px 0px;
}
.margin44{
margin: 255px 0px 0px 0px;
opacity: 0.7;
}
.margin45{
margin: 10px 0px 0px 0px;
}
.margin46{
margin: 0px 0px 15px 1px;
}
.margin47{
margin: 0px 0px 10px 8px;
}
.margin48{
margin: 1px 0px 10px 6px;
}
.margin49{
margin: 5px 0px 0px 0px;
}
.margin50{
MARGIN: 1em auto;
}
.margin51{
margin: 25px 0px 0px 20px;
}
.margin52{
margin: 5px 0px 0px 30px;
}
.margin53{
margin: 10px 0px 10px 6px;
}
.margin54{
margin: 10px 0px 10px 10px;
}
.margin55{
margin: -8px 0px 0px 0px;
}
.margin56{
margin: 10px -10px 0px 10px;
}
.margin57{
margin: 0px 0px 20px 10px;
}

.padding1{
margin: 0px 0px 10px 0px;
}
.padding2{
margin: 10px 0px 0px 0px;
}
.padding3{
margin: 7px 0px 0px 10px;
}
.padding4{
margin: 10px 10px 10px 10px;
}
.padding5{
margin: 0px 0px 0px 20px;
}
.padding6{
margin: 10px 15px 0px 25px;
}
.padding7{
margin: 7px 0px 0px 23px;
}
.padding8{
margin: -5px 0px 0px 0px;
}
.padding9{
padding: 10px 90px;
}
.padding10{
padding: 0px 0px 0px 20px;
}
.padding11{
padding: 2px 2px 2px 2px;
}


.floatleft{
float: left;
}
.floatright{
float: right;
}
.floatleft1{
float: left;
padding: 5px 5px 5px 10px;
}
.floatcenter{
text-align:center;
}
.floatleft2{
float: left;
padding: -15px 0px 0px 15px;
}

.background1{
background:#ffffff;
}
.background2{
background:#bc2514;
}
.background3{
 background-image:url(images/homepage_bg10.jpg) ; 
 background-repeat:repeat-x;
}
.background3_1{
 background-image:url(images/homepage_bg9.jpg) ; 
 background-repeat:repeat-x;
}
.background3_2{
 background-image:url(images/homepage_bg11.jpg) ; 
 background-repeat:repeat-x;
}
.background3_3{
 background-image:url(images/homepage_bg12.jpg) ; 
 background-repeat:repeat-x;
}
.background4{
background:#395795;
}
.background5{
background:#f8f8f8;
}
.background6{
 BACKGROUND-COLOR: #ffffff;
 background-image:url(images/townmarket_divheader.jpg) ; 
 background-repeat:repeat-x;
 }
 .background7{
background:#800300;
}
 .background8{
background:#b50c39;
} 
 .background9{
background:#fff;
border-top:0px solid #eeeeee;
} 
 .background10{
background:#efebef;
}  
 .background11{
BACKGROUND-COLOR: #ffffff; 
 border-bottom:1px solid #d9d7d7;
} 
 .background12{
background:#424242;
}  
 .background13{
background:#424242;
} 
 .background14{
BACKGROUND-COLOR: #f3f3f3;
} 
 .background15{
BACKGROUND-COLOR: #efefef;
} 
 .background16{
BACKGROUND-COLOR: #fcde45;
} 
 .background17{
BACKGROUND-COLOR: #2c578c;
} 
 .background18{
BACKGROUND-COLOR: #f9f9f9; 
 border:1px solid #e3e3e3;
} 
 .background19{
BACKGROUND-COLOR: #0068a4;
} 
 .background20{
BACKGROUND-COLOR: #f0f0f0;
} 
 .background21{
BACKGROUND-COLOR: #e4e7ec;
} 
 .background22{
BACKGROUND-COLOR: #ffffff; 
 border:1px solid #d9d7d7;
} 
 .background23{
 BACKGROUND-COLOR: #f5f5f5; 
} 
 .background24{
BACKGROUND-COLOR: #d9d9d9; 
} 
 .background25{
BACKGROUND-COLOR: #f8f8f8; 
} 
 .background26{
BACKGROUND-COLOR: #f1f0f0; 
border-bottom:1px solid #d9d7d7;
} 
.background27{
background: #f8f8f8;
} 
.background28{
background: #ececec;
} 
.background29{
 background-image:url(images/townmarket_homepage_01.jpg) ; 
 background-repeat:repeat-x;
 BACKGROUND-COLOR: #f8f8f8; 
 }
 .background30{
BACKGROUND-COLOR: #494848; 
} 
.background31{
 background-image:url(images/homepage/banner.jpg) ; 
 background-repeat:repeat-x;
 }
.background32{
 background-image:url(images/homepage/box1.jpg) ; 
 background-repeat:repeat-x;
 }
.background33{
 background-image:url(images/homepage/box2.jpg) ; 
 background-repeat:repeat-x;
 }
.background34{
BACKGROUND-COLOR: #eff3fa; 
} 
 .background35{
BACKGROUND-COLOR: #000; 
} 
 .background36{
BACKGROUND-COLOR: #3b83da; 
}  
 .background37{
BACKGROUND-COLOR: #e0a93b;
} 
 .background38{
BACKGROUND-COLOR: #c79124; 
} 
.background39{
 background-image:url(images/homepage/box3.jpg) ; 
 background-repeat:repeat-x;
 } 
  .background40{
BACKGROUND-COLOR: #6cabf7; 
} 

.border1{
border-radius: 5px;
}
.border2{
border: 0px;
}
.border3{
border-radius: 0px;
border: 1px solid #f8f8f8;
}
.border4{
border-radius: 5px;
border: 1px solid #e7e3e7;
}
.border5{
border: 1px solid #dcdbdb;
}
.border6{
border-radius: 5px;
border: 1px solid #e7e3e7;
/*----box-shadow: 0 4px 2px -2px #d6d6d6;*/
}
.border7{
border-left: 1px solid #d9d9d9;
height:150px;
}
.border8{
border-top: 1px solid #efefef;
}
.border9{
	border: 0px solid #cccbcb;
	box-shadow: 1px 1px 5px #e2e2e2;
	border-radius: 1px;
}
.border10{
border-top: 0px solid #d3d6db;
border-bottom: 0px solid #d3d6db;
}
.border11{
border-radius: 5px;
border: 1px solid #dcdbdb;
}
.border12{
border-top: 1px solid #d3d6db;
border-left: 1px solid #d3d6db;
border-right: 1px solid #d3d6db;
}
.border13{
border-bottom: 0px solid #d3d6db;
}
.border14{
border-bottom: 1px solid #d3d6db;
margin: 0px 0px 10px 0px;
}
.border15{
border-top: 10px solid #292929;
}
.border16{
border-bottom: 4px solid #d3d6db;
}
.border17{
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.border18{
border-top: 1px solid #999999;
}
.border19{
border-bottom: 1px solid #f0efef;
}
.border20{
border-top: 0px solid #eeeeee;
}
.border21{
border-left: 0px solid #ebce50;
}
.border22{
border-left: 2px solid #fff;
}
.border23{
	border: 0px solid #cccbcb;
	box-shadow: 1px 1px 5px #e2e2e2;
	border-radius: 1px;
}
.border24{
	border: 0px solid #cccbcb;
	box-shadow: 1px 1px 5px #e2e2e2;
	border-radius: 1px;
}
.border25{
border-top: 1px solid #d3d6db;
}
.border26{
border-bottom: 1px solid #d3d6db;
}
.border27{
border: 1px solid #dfdfdf;
}


.minheight1{
min-height:725px;
}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter{
	float: center;
}

.font1{
font-size: 20px;
color:#ffffff;
border-bottom: 0px solid #9fc4ee;
}
.font2{
font-size: 16px;
text-align:center;
padding: 5px 0px 7px 0px;
}
.font2 a{
font-size: 16px;
background-color: #f8f8f8;
margin: 0px 0px 0px 0px;
padding: 2px 5px 2px 5px;
border-radius: 0px;
border: 1px solid #d2d3d6;
}
.font3{
margin: 0px 5px 0px 5px;
padding: 0px 5px 0px 5px;
}
.font4{
background-color: #f8f8f8;
margin: 0px 0px 0px 5px;
padding: 2px 7px 2px 7px;
border-radius: 0px;
border: 1px solid #d2d3d6;
}
.font5{
background-color: #f8f8f8;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-radius: 0px;
}
.font6{
text-align:center;
padding: 3px 0px 0px 0px;
}
.font6 a{
font-size: 16px;
}

.sample_a {
margin: 10px 10px 10px 10px;
line-height: 30px;
font-size: 18px;	
color:#336699;
 } 
.sample_b {
margin: 10px 10px 10px 10px;
line-height: 30px;
font-size: 14px;	
color:#336699;
 } 	
.sample_c h3{
margin: 7px 0px -8px 10px;
padding: 0px 0px -8px 10px;
font-size: 16px;	
color:#336699;
 } 
 .sample_c  p{
font-size: 12px;
padding: 5px 0px 0px 20px;
 } 
 .sample_c  a{
 font-size: 20px;
 color:#4a4949;
 }
.sample_d {
font-size: 12px;	
color:#000000;
 } 
 .sample_d  a{
font-size: 11px;
padding: 5px 0px 0px 0px;
 } 
 .sample_d  p{
font-size: 12px;
padding: 5px 0px 0px 20px;
 }   
 .sample_d  h5{
font-size: 12px;	
color:#000000;
 } 
 .sample_d1  h2{
padding: 4px 0px 0px 0px;
font-size: 20px;	
color:#403a1a;
text-align:center;
 }  
 .sample_d1  h3{
padding: 3px 0px 0px 0px;
font-size: 20px;	
color:#403a1a;
text-align:left;
 } 
  .sample_d1  h4{
padding: 15px 0px 0px 0px;
font-size: 20px;	
color:#403a1a;
text-align:center;
 } 
  .sample_d1  a{
font-size: 20px;	
color:#403a1a;
text-align:center;
 } 
 .sample_d1  p{
font-size: 14px;	
color:#403a1a;
text-align:center;
 } 
 .sample_d  h3{
 padding: 10px 0px 10px 15px;
 } 
  .sample_e  h3{
 padding: 20px 0px 10px 15px;
 color:#9da58d;
 } 
 .sample_e p{
 padding: 0px 0px 0px 15px;
 }
 .sample_e a{
 color:#cccccc;
 margin:0px;
 }
.sample_e  a:visited{text-decoration:none}
.sample_e  a:hover{text-decoration:underline}
 .sample_e  h6{
 padding: 15px 0px 0px 1px;
 text-align:center;
 font-size: 15px;
 color:#2f2f2f;
 }
 
    .sample_f  h1{
 padding: 7px 0px 10px 10px;
 text-align:left;
 font-size: 12px;
 line-height: 15px;
 color:#fff;
 }
 .sample_f  h3{
 padding: 5px 0px 20px 15px;
 } 
 .sample_f  p{
 padding: 0px 0px 0px 0px;
 text-align:left;
 }
  .sample_f  a{
 font-size: 14px;
 }
  .sample_f  h4{
 padding: 20px 0px 10px 0px;
 text-align:center;
 font-size: 20px;
 color:#969595;
 }
   .sample_f  h2{
 padding: 20px 0px 10px 0px;
 text-align:center;
 font-size: 14px;
 color:#2f2f2f;
 }
   .sample_f  h5{
 padding: 5px 0px 5px 0px;
 text-align:center;
 font-size: 20px;
 color:#424242;
 }
    .sample_f  h6{
 padding: 10px 0px 0px 1px;
 text-align:left;
 font-size: 14px;
 color:#2f2f2f;
 }

 .sample_g  p{
 padding: 0px 0px 0px 0px;
 font-size: 12px;
 text-align:left;
 }
 .sample_g  h4{
 padding: 10px 0px 10px 0px;
 text-align:left;
 font-size: 20px;
 color:#403a1a;
 }
  .sample_g  h5{
 padding: 0px 0px 10px 0px;
 text-align:left;
 font-size: 16px;
 color:#403a1a;
 }
  .sample_g  a{
 color:#403a1a;
 } 
 .sample_h  h3{
 padding: 5px 0px 0px 20px;
 color:#403a1a;
 }
  .sample_h  a{
  font-size: 12px;
 color:#000;
 }  
 .sample_h  p{
 padding: 10px 20px 0px 0px;
 text-align:left;
 }
 .sample_i  p{
 padding: 4px 20px 0px 0px;
 text-align:right;
 }
 .sample_j  p{
 padding: 10px 17px 0px 14px;
 } 
 .sample_j  a{
 text-decoration: underline;
 }  
 .sample_k  h3{
 margin: 0px 0px 0px 20px;
 }  
 
 .sample_login  h4{
 padding: 20px 0px 0px 7px;
 font-size: 30px;
 color:#626262;
 } 
 .sample_login  h5{
 padding: 20px 0px 0px 7px;
 font-size: 26px;
 color:#626262;
 }  
 .sample_login  p{
 padding: 20px 0px 0px 7px;
 font-size: 12px;
 color:#555555;
 }  
  .sample_login  a{
 font-size: 16px;
 } 
  .sample_l  h4{
 padding: 20px 0px 10px 0px;
 text-align:center;
 font-size: 20px;
 color:#403a1a;
 }
 
  .sample_m h2{
 padding: 0px 0px -10px 0px;
 text-align:left;
 font-size: 24px;
 color:#2f2f2f;
 }
   .sample_m h3{
 padding: 15px 0px 0px 10px;
 text-align:left;
 font-size: 36px;
 line-height: 39px;
 color:#fff;
 }
    .sample_m p{
 padding: 10px 0px 0px 15px;
 text-align:left;
 font-size: 16px;
 line-height: 22px;
 color:#fff;
 }
  .sample_m  h6{
 padding: 0px 0px 0px 1px;
 text-align:left;
 font-size: 14px;
 color:#2f2f2f;
 }
   .sample_m  a{
 font-size: 14px;
 }
    .sample_n  h5{
 padding: 2px 0px 0px 0px;
 text-align:center;
 font-size: 14px;
 color:#ffffff;
 }
 .sample_n  a:visited{text-decoration:none}
.sample_n  a:hover{text-decoration:underline}
 .sample_n  a{
 padding: 2px 0px 0px 0px;
 text-align:center;
 font-size: 12px;
 color:#ffffff;
 }
 
 .sample_o h3{
margin: 7px 0px -8px 10px;
padding: 0px 0px -8px 10px;
font-size: 16px;	
color:#000;
 } 
.sample_o h4{
margin: 7px 0px -8px 10px;
padding: 0px 0px -8px 10px;
font-size: 12px;	
color:#acabab;
 } 
 .sample_o  p{
font-size: 12px;
padding: 5px 0px 0px 20px;
color:#000;
 } 
 .sample_o  a{
 font-size: 20px;
 color:#000;
 }
 .sample_p  h4{
 padding: 10px 0px 0px 20px;
 text-align:left;
 font-size: 20px;
 color:#564501;
 }
 .sample_p  p{
 margin: 0px 0px 0px 0px;
 padding: 5px 0px 0px 20px;
 text-align:left;
 font-size: 14px;
 color:#987901;
 }
 .sample_q  p{
 padding: 0px 0px 0px 0px;
 text-align:left;
 }
 .sample_q  h4{
 padding: 0px 0px 10px 0px;
 text-align:center;
 font-size: 20px;
 color:#969595;
 }
 .sample_r  h3{
 padding: 5px 0px 0px 10px;
 color:#fff;
 } 
 .sample_r p{
 font-size: 13px;
 padding: 6px 0px 0px 10px; 
 }
 .sample_r a{
 font-size: 13px;
 padding: 6px 0px 0px 0px; 
 color:#000;
 }
  .sample_r h5{
 font-size: 13px;
padding: 10px 0px 0px 10px; 
 }
 .sample_r h4{
 font-size: 12px;
 padding: 0px 0px 0px 15px; 
 color:#fff;
 line-height: 17px;
 }
 .sample_r h2{
 font-size: 14px;
 padding: 6px 0px 0px 40px; 
 color:#fff;
 line-height: 14px;
 }
  .sample_s h4{
 font-size: 14px;
 padding: 30px 0px 0px 0px; 
 color:#d2ccc2;
 line-height: 13px;
 text-align:center;
 }
 .sample_s h2{
 font-size: 18px;
 padding: 15px 0px 0px 0px; 
 color:#fff;
 text-align:center;
 }
 .sample_s  p{
 padding: 0px 0px 0px 0px;
 text-align:center;
 }
  .sample_s a{
 font-size: 18px;
 padding: 15px 0px 0px 0px; 
 color:#fff;
 text-align:center;
 font-family: 'Noto Sans', sans-serif;
font-weight: normal;
 }
 .sample_t  h4{
 padding: 20px 0px 10px 0px;
 text-align:left;
 font-size: 20px;
 color:#969595;
 }
 .sample_u  p{
 padding: 0px 0px 0px 0px;
 text-align:center;
 }
  .sample_u  a{
 padding: 0px 0px 0px 0px;
 text-align:center;
 font-size: 14px;
 color:#969595;
 }
  .sample_v p{
 font-size: 13px;
 padding: 0px 0px 0px 10px; 
 }
   .sample_v a{
 font-size: 13px;
 padding: 0px 0px 0px 10px; 
 color:#fff;
 }
  .sample_w  h3{
 padding: 5px 0px 0px 0px;
 color:#403a1a;
 font-size: 20px;
 text-align:center;
 }
  .sample_w  h4{
 margin: 0px 0px 10px 0px;
 color:#403a1a;
 font-size: 14px;
  text-align:center;
 }
  .sample_w  a{
  font-size: 20px;
 color:#000;
 }  
  .sample_x  h1{
 margin: 20px 0px 0px 0px;
 font-size: 30px;
 color:#626262;
 text-align:center;
 } 
   .sample_x  h2{
 margin: 20px 0px 0px 0px;
 font-size: 22px;
 color:#626262;
 text-align:center;
 } 
    .sample_x  a{
 padding: 0px 0px 0px 0px;
 font-size: 14px;
 color:#626262;
 } 
     .sample_x  p{
 padding: 0px 0px 0px 0px;
 font-size: 14px;
 color:#626262;
 text-align:center;
 } 
 .sample_y  p{
 padding: 0px 0px 0px 0px;
 font-size: 12px;
 color:#e20404;
 text-align:center;
 } 
 
  .spantext {
 font-size: 18px;
 }
   .spantext2 {
 margin: 0px 10px 10px 0px;
 padding: 0px 10px 0px 0px;
 }
   .textcenter  a{
 text-align:center;
 }
 

 .bluetexteffect{
		color:#1d74ad;
		}	
  		.yellowtexteffect{
		color:#2f2e34;
		}
		.darkyelloweffect{
		 margin: 65px 0px 0px 0px;
		}
		.greyeffect{
		 color:#cccccc;
		}		
		.whiteeffect{
		 color:#fff;
		}
		.topwhiteeffect a{
		 color:#fff;
		}			
		.topwhiteeffect a:hover{
		 color:#fff;
		}		
		.blackeffect{
		 color:#000;
		}	
		.topwhiteeffect p{
		 color:#fff;
		 padding: 3px 0px 0px 0px;
		}	
		.lightgreyeffect{
		 color:#a1a0a0;
		}
		
 /*
Text Styling for CSS Style	  	  
*/

p {
  margin: 0 0 9px;
  font-family: 'Noto Sans', sans-serif;
  _font-family: microsoft sans serif, Helvetica, Arial, sans-serif;
  font-size: 11px;
  line-height: 19px;
  color: #000000;
}

a{
font-family: arial;
font-weight: normal; 
font-size:11px;
}



h1, h2, h3, h4, h5, h6, h7 , h8{
color: #000000;
font-family: 'Noto Sans', sans-serif;
font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a , h7 a{ font-weight: inherit; }
h1 { color: #6c6c6d; font-size: 41px; line-height: 10px; margin-bottom: 10px; padding:0 0px 0 0px;}
h2 { color: #6c6c6d; font-size: 32px; line-height: 25px; margin-bottom: 10px; padding:0 10px 0 0px; }
h3 { color: #6c6c6d; font-size: 20px; line-height: 34px; margin-bottom: 8px; padding:0 6px 0 0px; }
h4 { color: #6c6c6d; font-size: 11px; line-height: 16px; margin-bottom: 4px; padding:0 6px 0 10px; }
h5 { color: #000000; font-size: 14px; line-height: 24px; font-weight: none; padding:0 6px 0 0px; }



.subheader { color: #777; }

.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }

 a {outline : none;}
 a img {outline : none;}
 img {border : 0;}

.blackbtn2 {
background-color: #d7d7d7; /* adds a background colour to the button */
color: #000; /* changes the text colour */
cursor: pointer; /* changes the mouse on hover */
border-radius: 10px;
border: 1px solid #e4f0f8;
}
.blackbtn2:hover {
background-color: #c8c7c7; /* adds a background hover colour to the button */
color: #000; /* changes the text colour on hover */
} 
 
.blackbtn1 {
background-color: #ffcc01; /* adds a background colour to the button */
color: #000; /* changes the text colour */
cursor: pointer; /* changes the mouse on hover */
border-radius: 10px;
border: 1px solid #e4f0f8;
}
.blackbtn1:hover {
background-color: #fdd842; /* adds a background hover colour to the button */
color: #000; /* changes the text colour on hover */
}

.blackbtn {
background-color: #3d3d3d; /* adds a background colour to the button */
color: #cdcdcf; /* changes the text colour */
cursor: pointer; /* changes the mouse on hover */
border-radius: 10px;
border: 1px solid #e4f0f8;
}
.blackbtn:hover {
background-color: #5e5d5d; /* adds a background hover colour to the button */
color: #cdcdcf; /* changes the text colour on hover */
}

.centerbtn { 
text-align: left;
display: block;
margin: 20px auto; /* will add 20px of space around the button */
}
.centerbtn1 { 
display: block;
margin: -5px 0px 0px 0px; /* will add 20px of space around the button */
padding: 0px 0px 0px 0px;
}
.centerbtn2 { 
display: block;
margin: 0px 0px 0px -5px; /* will add 20px of space around the button */
padding: 10px 0px 0px 0px;
} 

/*--------------------------------------------------------------------------------
/*--------------------------------------------------------------------------------
/*--------------------------------------------------------------------------------
Extra Code	  	  
*/



 .info, .success, .warning, .error, .validation {
  border: 1px solid;
  margin: 5px 5px 10px 11px;
  height: auto;
  width: 400px;
  padding:5px 5px 15px 40px;
  background-repeat: no-repeat;
  background-position: 10px center;
}
.info {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url('images/info.png');
}
.success {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image:url('images/success.png');
}
.warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url('images/warning.png');
}
.error {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('images/error.png');
}



 .success1, .warning1, .error1, .validation1{
  border: 1px solid;
  margin: 5px 5px 10px 6px;
  height: auto;
  width: 431px;
  padding:5px 5px 15px 45px;
  background-repeat: no-repeat;
  background-position: 10px center;
}
.success1 {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image:url('images/success.png');
}
.warning1 {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url('images/warning.png');
}
.error1 {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('images/error.png');
}

 .success2, .warning2, .error2, .validation2{
  border: 1px solid;
  margin: 5px 5px 10px 6px;
  height: 15px;
  width: 300px;
  padding:0px 5px 8px 10px;
  background-repeat: no-repeat;
  background-position: 10px center;
}
.success2 {
  color: #4F8A10;
  background-color: #DFF2BF;
}
.warning2 {
  color: #9F6000;
  background-color: #FEEFB3;
}
.error2 {
  color: #D8000C;
  background-color: #FFBABA;
}


#leftmenu {
	list-style:none;
	width: 165px;
	margin:0px 0px 15px 0px;
	height:20px;
	padding:0px 0px 0px 0px;
	z-index: 1;
}

#leftmenu li {
	float:left;
	display:block;
	text-align:left;
	width: 165px;
	padding: 2px 9px 2px 10px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:3px;
	border:none;
	
	border-bottom: 1px solid #e1e1e1;
	z-index: 1;
	/*background-image:url(images/homepage-menudiv.jpg) ;
	background-position:top right;
	background-repeat:no-repeat;*/

}



#leftmenu ul{
background: #f8f8f8;
}

#leftmenu li:hover {
	
	padding: 2px 9px 2px 10px;
	background: #f6f1f6;  /* Background Color of Main Menu on Hover */
}


ul#leftmenu li.active a { 
	color: #000000 ;
	font-size:16px;
	}

li#leftmenu active{ 

	background: #ffff00;	
	}	
	
.col_1a{
	display:block;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1a {width:150px;}

.col_1a{
	display:block;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}

 #container22{
	position:relative;
	 float: left;
	text-align:left;
	width:572px;
	margin:0px 0px 0px 5px;
	padding-bottom: 10px;	
}

 #container24{
	position:relative;
	text-align:left;
	width:920px;
	height:260px;
	background: #ffff00;	
	MARGIN: 1em auto;
}



 #container23{
	position:relative;
	 float: left;
	text-align:left;
	width:520px;
	margin:0px 0px 0px 5px;
	padding-bottom: 10px;
	BACKGROUND-COLOR: #ffffff;
}
.grid{
	width:128px;
	min-height:100px;
	padding: 20px;
	background:#fff;
	margin:0px 0px 0px 8px;
	font-size:12px;
	float: left;
	BACKGROUND-COLOR: #ffffff;

	border: 1px solid #cccbcb;
	box-shadow: 0 4px 2px -2px #d6d6d6;
	border-radius: 5px;
}

.grid strong {
	border-bottom:1px solid #ccc;
	margin:10px 0;
	display:block;
	padding:0 0 5px;
	font-size:17px;
}
.grid .meta{
	margin:10px 0px 0px 0px;
	text-align:right;
	color:#777;
	font-style:italic;
}

.grid  a{
	font-size:13px;
}

.grid  p{
	font-size:12px;
	margin:0px 0px 0px 0px;
}

.grid .imgholder img{
	max-width:100%;
	_width:100px;
	_height:70px;
	background:#ccc;
	display:block;
}

		.largertext{
		margin: 0px 0px 0px 0px;
		font-size: 20px;
		color:#2c74bd;
		}
		
  .containerimages_text {
	margin: 4px 0px 2px 5px;
	padding: 0px 0px 0px 2px;
	width: 114px;
	height:35px;		 
	}

 		 .containerimages_text p{ 
		 margin: 0px 0px 0px 4px;
		 line-height: 16px;
		 color: #4f5254; 
		 text-align:center;
		}		
/*--------------------------------------------------------------------------------
/*--------------------------------------------------------------------------------
/*--------------------------------------------------------------------------------
Extra Code	  	  
*/




